package com.lightinit.hsdataplatform.dictionary;

import java.util.LinkedHashMap;

public class DicUserAuthState {

    public  static final String PENDING="已认证";
    public  static final String APPROVED="未认证";
    private static DicUserAuthState instance=null;
    private static LinkedHashMap<String,String> dicMap=null;
    private DicUserAuthState(){
        dicMap=new LinkedHashMap<String, String>();
        dicMap.put(PENDING,PENDING);
        dicMap.put(APPROVED,APPROVED);
    }
    public static DicUserAuthState getInstance(){
        if(instance==null){
            instance=new DicUserAuthState();
        }
        return instance;
    }

    public  LinkedHashMap<String, String> getDicMap() {
        return (LinkedHashMap<String, String>) dicMap.clone();
    }
}
